﻿/*更强营销力*/
#yxl{padding:.3rem .24rem .6rem;}
#yxl .list{padding-top:.3rem;}
#yxl .list ul li{float:left;width:20%;text-align:center;}
#yxl .list ul li .img{display:block;text-align:center;}
#yxl .list ul li .img img{;}
#yxl .list ul li .t{font-size:.26rem;margin-top:.3rem;}
#yxl .list ul li p{font-size:.2rem;color:#666;margin-top:.1rem;}
#yxl .img{padding-top:.5rem;text-align:center;}
#yxl .img img{max-width:100%;}
/*行业*/
#hanye{padding:.3rem .24rem .6rem;overflow:hidden;}
#hanye .list{padding-top:.3rem;}
#hanye .list ul{overflow:hidden;border:1px solid #eee;border-bottom:none;}
#hanye .list ul li{float:left;width:33.333%;box-sizing:border-box;border-bottom:1px solid #eee;border-right:1px solid #eee;position:relative;padding:.4rem 0;background:#fff;}
#hanye .list ul li:nth-child(3n){border-right:none;}
#hanye .list ul li .img{display:block;text-align:center;}
#hanye .list ul li .img img{display:block;margin:0 auto;}
#hanye .list ul li p{font-size:.26rem;text-align:center;margin-top:.3rem;}
#hanye .button_more{margin:.5rem auto 0;}
#hanye .button_more a{width:1.8rem;height:.6rem;background:#f60;font-size:.24rem;margin:0 auto;display:block;text-align:center;line-height:.6rem;color:#fff;border-radius:.3rem;}
/*保障*/
#baozhang{padding:.3rem .24rem .6rem;}
#baozhang .list{padding-top:.2rem;}
#baozhang .list ul li{border:1px solid #e5e5e5;margin-top:.1rem;background-color:#fff;}
#baozhang .list ul li .txt{height:1rem;line-height:1rem;font-size:.26rem;padding:0 .9rem;position:relative;}
#baozhang .list ul li .txt:after{content:url(/images/style/jtou.png);position:absolute;right:.36rem;top:.07rem;transition:transform .3s ease;}
#baozhang .list ul li .txt.cur:after{transform:rotateZ(180deg);}
#baozhang .list ul li .txt img{position:absolute;left:.3rem;top:.33rem;}
#baozhang .list ul li .cont{border-top:1px solid #e5e5e5;font-size:.2rem;padding:.3rem;line-height:.4rem;color:#666;}
/*网站建设*/
#wzjs{padding:.3rem .24rem .6rem;}
#wzjs .img{display:block;text-align:center;margin-top:.3rem;}
#wzjs .img img{display:block;margin:0 auto;max-width:70%;text-align:center;}
#wzjs .txt{padding-top:.3rem;font-size:.2rem;color:#999;line-height:.3rem;}